input.input-text {
    height: 42px;
}
.form-list .input-box {
    margin-bottom: 10px;
}
.grecaptcha-badge {
    display: none;
}
.block-subscribe .form-list input.input-text#email {
    width: 100%;
}
.sticky-header-logo {
    display: none !important;

}
.sticky-header .sticky-header-logo {
    display: block !important;
    margin-right: 25px;
    margin-top: 3px;
}
.header .item-left {
    left:17%;
}
.footer-container .social-links img {
    width: 50px;
    padding:0px 3px;
}

.footer-container .getaquote {
   padding-bottom: 20px;
    margin-bottom: 20px;
}.block-subscribe .form-list button
.footer-primary-container {
    padding-top:15px !important;
    padding-bottom:15px !important;;
}
.itemgrid-wrapper .recent_item {
    height: 415px;
    position: relative;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.feature_block .product-image-wrapper {
    position: unset !important;
}
.recent_item img {
    padding: unset !important;
}
.customer-account-create .buttons-set .text-or {
    margin:0px 5px;
}
.catalog-product-view .product-shop .view_portfolio {
    margin-top: 0px;
    text-align: left;
}

.catalog-product-view .add-to-links {
    float: right;
}
.catalog-product-view .add-to-links a {
    margin-bottom: 0px;
}
.catalog-product-view .regular-price .price {
    color: red !important;
}
.catalog-product-view .div-price-box {
    margin:10px 0px;
}
.catalog-product-view .div-price-box .price-label {
    display: inline;
    font-size: 30px;
    margin-right: 24px;
}
.catalog-product-view .div-price-box .price-box {
    display: inline;
}
.catalog-product-view .div-price-box .special-price .price-label {
     display: none;
 }


#shopping-cart-table tr.odd {
    background-color: white;
}

#ajaxcartpro-add-confirm {
    height: 600px;
    overflow-y: scroll;
}

.product-img-column .price-box {
    display: none;
}

#header-nav .sticky-header-logo img {
    width: 150px;
}
@media (max-width: 1023px) {
    .form-choose-package.form-choose-package1 {
        display: none;
    }

}
@media only screen and (max-width: 767px) {
    .home_block .grid12-4 {
        width: 100% !important;
    }
    .recent_clients .grid12-4 {
        width: 100% !important;
        margin-bottom: 10px;
    }
    #nav .nav-panel--dropdown.nav-panel {
        width: 260px !important;
    }
    .header-container.header-mobile {
        position: fixed;
        width: 100%;
        z-index:10000;
    }
    .main-container {
        padding-top: 150px;
    }
    #link-sign-up {
        display: block !important;
    }
    #special-offer {
        display: none !important;
    }
    .cms-index-index.cms-home .main-before-top-container {
        height:200px !important;
    }
    .pattern-wrapper, .bg-wrapper {
        height: 200px !important;
    }
    .bg-wrapper img {
        height: 200px !important;
    }
    .acco li.nav-item.level1 a {
        font-size: 16px !important;
        padding: 5px 5px !important;
    }
    #nav li.nav-item.level0 .nav-block.nav-block--bottom li {
       display: block !important;
        padding: 5px;

    }
    #nav li.nav-item.level0 .nav-block.nav-block--bottom a {
        font-size:16px !important;
        padding: 5px 5px !important;

    }

    .itemgrid-wrapper .recent_item {
        height: 415px;
    }
}
.footer-container .footer-primary a {
    font-size: 14px !important;
    line-height: normal;
}
.footer-container .block-subscribe {
    font-size: 14px !important;
}
.getintouch {
    font-size: 14px !important;
}
.footer-bottom-container .footer-copyright{
    font-size: 16px;
}
.footer-bottom-container .block_footer_payment {
    font-size: 16px;
}
.footer-bottom-container .footer-bottom .inner-container .section.clearer {
    /*padding:0px !important;*/
}

.catalog-category-view .category-products {
    margin-top:40px ;
}
.silkmedia-project-index .view_by .active {
    color: #00adef !important;
}
#checkout-steps .body {
    background:white;
}

#checkout-steps .account-create #email_address {
    width:100% !important;
}
#checkout-steps .account-create #phone {
    width:100% !important;
}
#checkout-steps .account-create #company {
    width:100% !important;
}
#checkout-steps .account-create #password {
    width:100% !important;
}
#gcheckout-login-wrapper {
    padding: 24px;
    border:1px solid #F9F9F9;
}

#project-brief .form-list .fields label {
    width:100%;
}

#project-brief .form-list .fields .input-box {
    margin-bottom: 15px;
}

#project-brief .form-list .fields select {
    height: 44px ;
}
#project-brief .form-list .fields .input-file {
    padding: 8px;
}
table.quote-details {
    width:100%;
}
table.quote-details thead tr td.item-subtotal {
    width:25%;
}
table.quote-details tr td {
    text-align: right;
}

table.quote-details tr td:first-child {
    text-align:left !important;
}
table.quote-details tbody tr {
    border-bottom: 1px solid #e5e5e5;
}

table.quote-total {
    width:100%;
}

table.quote-total tr td {
    text-align: right;
}
table.quote-total tr td:first-child {
    text-align:left !important;
}
hr.hr {
    border-top: 4px solid;
}
#checkout-steps .input-box {
    width:99% !important;
}
#gcheckout-payment-methods dl dt input {
    display: inline-block;
}

/*#checkout-review-table-wrapper tr td:nth-child(3), #checkout-review-table-wrapper tr td:nth-child(4) {*/
    /*display: none;*/
/*}*/
/*#checkout-review-table-wrapper tr th:nth-child(3), #checkout-review-table-wrapper tr th:nth-child(4) {*/
    /*display: none;*/
/*}*/
#agreement-1 {
    display: none;
}

.add-to-cart .partial-payment-label {
    font-size:18px ;
}

.helpdesk-ticket-index .grid-col2-sidebar {
    display: none ;
}
.helpdesk-ticket-view .no-gutter.grid-col2-sidebar {
    display: none;
}

.helpdesk-ticket-index .no-gutter.grid-col2-main, .helpdesk-ticket-view .no-gutter.grid-col2-main {
    margin-top: 0px;
}
#acctab-producttags {
    display: none !important;
}
#product-review-table th {
    display: table-cell;
}
#product-review-table td {
    padding: 15px;
}
@media (max-width: 680px) {
    .helpdesk-contact-form {
         width: 100% !important;
    }
}


@media only screen and (max-width: 767px) {
    .helpdesk-contact-form  {
        width: 100% !important;
    }

}
@media only screen and (max-width: 479px) {

    .product-view .box-reviews .form-add .data-table th, .product-view .box-reviews .form-add .data-table td {
        padding: 15px 10px !important;
    }
    .block-subscribe .form-list input.input-text#email {
        width: 70%;
    }
}
.product-view .box-reviews .form-add .data-table th, .product-view .box-reviews .form-add .data-table td {
    text-align: center!important;
}
.product-view .box-reviews .value.last {
    width: auto !important;
}

#payment_form_paypal_express li {
    float: left;
    display: inline-block;
}
#header-cart .button.btn-checkout.btn-inline {
    display: none;
}

#button_forgotpass {
    margin-right: 240px;
}

#resetpasswordform .buttons-set button.button {
    margin-right: 240px !important;
}

#captcha-input-box-theappnow_mockup_form label {
    font-size:17px !important;
    color:white !important;
}
#captcha-input-box-theappnow_mockup_form input {
    width:100% !important;
}
#captcha-input-box-theappnow_newsletter_form label {
    width:100%;
}

.block-subscribe .form-list button {
    margin:5px 0px 0px 0px;
    float:unset;
}